@charset "utf-8";
/* -----------------------------------------------
全体
----------------------------------------------- */

body {
  font-family:  "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

h2 {
  font-family: "メイリオ", Meiryo, sans-serif,"ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial;
}

.sp-view {
  display: none;
}

/* clearfix */
.clearfix {
  zoom: 1;
}

.clearfix:after {
  display: block;
  clear: both;
  content: "";
}

.another_color {
	background-color:#635004;
	padding:60px 0 10px 0;
	margin-bottom:64px;
}


.more {
	text-align:center;
	margin-bottom:64px;
}

.more a {
  position: relative;
}


.more a {
  display: inline-block;
  color: #f6bb42;
  border: 2px solid #f6bb42;
  padding: 8px 24px;
  border-radius: 20px;
  background-color: #000;
  position: relative;
  z-index: 2;
  overflow: hidden;
  text-decoration:none;
}

.more a:hover {
  transition-duration:1s;
}

.more a::before
,.more a::after  {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}

.more a::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.more a:hover {
  color: #fff;
}

.more a::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
}

.more a:hover::after {
  -webkit-transform: scale(1);
  transform: scale(1);
  background: #f6bb42;
}



/*----------------------------------------------------
ヘッダメニュー
----------------------------------------------------*/
header {
  padding-top: 36px;
  display: block;
}

.header-inner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  box-sizing: border-box;
}

.header-inner h1 img {
  height: 71px;
}

.header-inner-contener {
  position: relative;
}

.header-inner nav {
  position: absolute;
  right: 0;
  bottom: 0;
}

.header-inner nav ul {
	width:700px;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-end;
}


.header-inner nav ul li {
  height: 22px;
  line-height: 22px;
  margin-left: 30px;
  margin-top:25px;
}

.header-inner nav ul li:last-child {
  margin-right: 0;
}

.header-inner nav ul li a {
  text-decoration: none;
  color: #252525;
  display: inline-block;
  position: relative;
  font-size: 14px;
}

.header-inner nav ul li a:hover {
  transition-duration:1s;
}

.header-inner nav ul li a::after {
  position: absolute;
  bottom: -12px;
  left: 0;
  content: '';
  width: 100%;
  height: 4px;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .3s;
}

.header-inner nav ul li a:hover::after {
  transform: scale(1, 1);
}

.header-inner-schedule:hover {
  color: #3bafda;
}

.header-inner-schedule::after {
  background: #3bafda;
}

.header-inner-premium:hover {
  color: #ed008c;
}

.header-inner-premium::after {
  background: #ed008c;
}

.header-inner-paid:hover
,.header-inner-paid_video:hover {
  color: #a845ff;
}

.header-inner-paid::after
,.header-inner-paid_video::after {
  background: #a845ff;
}

.header-inner-past:hover {
  color: #ed008c;
}

.header-inner-past::after {
  background: #ed008c;
}

.header-inner-info:hover {
  color: #ed008c;
}

.header-inner-info::after {
  background: #ed008c;
}

.header-inner-new:hover {
  color: #f58200;
}

.header-inner-new::after {
  background: #f58200;
}

.header-inner-ranking:hover {
  color: #C4D242;
}

.header-inner-ranking::after {
  background: #C4D242;
}

.header-inner-limited_live:hover
,.header-inner-limited_video:hover {
  color: #f6bb42;
}

.header-inner-limited_live::after
,.header-inner-limited_video::after  {
  background: #f6bb42;
}

/*----------------------------------------------------
main
----------------------------------------------------*/
main {
  background-color: #000;
}

/* ↓カルーセルになったら消す */
.top {
  width: 100%;
  height: 0;
  padding-top: calc(320 / 1380 * 100%);
  background: url(../img/pc_top_202108.png) center center / cover no-repeat;
  position:relative;
  margin-bottom:56px;
}

/*----------------------------------------------------
NEWS枠
----------------------------------------------------*/
#news {
  text-align:center;
  margin-bottom:50px;
}

#news .sp-image {
  display:none;
}

.banner {
  text-align:center;
  margin-bottom:50px;
}


.info {
  width: auto;
  position:absolute;
  top:80%;
  left:56%;
}

.banner-follow {
  width: 15vw;
  height: 2vw;
  position: relative;
}


.follow-btn, .follow-already, .follow-login {
  letter-spacing: 0;
  font-size: 0.8vw;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  cursor: pointer;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.follow-btn img, .follow-already img, .follow-login img {
	max-width: 10%;
	max-height: auto;
}

.banner-timeShift {
  display: flex;
  justify-content: center;
}

.banner-timeShift a {
  max-width: 820px;
  margin: 0 auto;
}

.banner-timeShift img {
  width: 100%;
}



.follow-btn {
  background: #f2bb1b;
  color: #000;
}

.follow-already {
  background: #A6A6A6;
  color: #fff;
}

.follow-login {
  background: #f2bb1b;
  color: #000;
}

.follow-btn-inner {
  display: flex;
  align-items: center;
}

.follow-btn-inner img {
  width: 24px;
  height: 24px;
  margin: 0 4px;
}


.fadeInDown {
  -webkit-animation-fill-mode:both;
  -ms-animation-fill-mode:both;
  animation-fill-mode:both;
  -webkit-animation-duration:1s;
  -ms-animation-duration:1s;
  animation-duration:1s;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
  0% { opacity: 0; -webkit-transform: translateY(-20px); }
  100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
  0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
  100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}

/*----------------------------------------------------
main
----------------------------------------------------*/
.limited_live {
  padding:0 0 32px 0;
}

.limited_video {
  padding-bottom: 32px;
}

.info_video {
  padding-bottom: 32px;
}


.schedule
,.paid_video
,.premium
,.paid {
  padding-bottom: 64px;
}

.schedule h2 {
  color: #3BAFDA;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 2px;
}

.list-index
,.past-index
,.ranking-index {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 990px;
  margin: 0 auto 16px;
}


.list-contents {
  width: 192px;
  height: 218px;
  position: relative;
  background-color: #272727;
  color: #fff;
  padding: 148px 8px 8px;
  box-sizing: border-box;
  display: inline-block;
  margin-right: 8px;
}

.list-contents a {
  text-decoration: none;
}

.list-contents a:focus {
  outline: none;
}

#list-limited_live-reserved  .list-contents a div:first-of-type
,#list-limited_live-coming .list-contents a div:first-of-type {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:148px;
}

#list-limited_live-reserved .list-contents a img 
,#list-limited_live-coming .list-contents a img {
	position:relative;
	margin:auto;
	width:auto;
	max-height:148px;
}

.list-contents:hover img {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}

.list-contents:hover .list-title
,.list-contents:hover div.list-info
,.list-contents:hover .counter-info {
  color: #666;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}

@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}

.list-thumb
,.paid-thumb {
  position: absolute;
  top: 0;
  left: 0;
  width: 192px;
}

.list-title {
  font-size: 14px;
  line-height: 18px;
  color: #fff;
}

div.list-info {
  display: flex;
  justify-content: space-between;
  font-size: 13px;
  margin-top: 10px;
  font-weight: lighter;
  color: #fff;
  width: 176px !important;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
}

.timeshift-count-icon {
  height: 11px;
  width: 11px;
  padding-right: 2px;
}

.timeshift-count-icon >path {
  fill: #c5c5c5;
}

.list-counter {
  vertical-align: middle;
}

.paid h2
,.paid_video h2 {
  color: #a845ff;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 2px;
}

.limited_live h2
,.limited_video h2 {
  color: #f6bb42;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 2px;
}

.info_video h2
,.info_video h2 {
  color: #f6bb42;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 2px;
}

.premium h2 {
  color: #ED008C;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 2px;
}

.info_video-thumb {
  padding-top: 20px;
}

.past
,.newest  {
  padding-bottom: 64px;
}
.past h2 {
  color: #ED008C;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 2px;
}

.past h3 {
  font-size: 14px;
  color: #fff;
  font-weight: 400;
}

.past h3::before {
  display: inline-block;
  content: '';
  width: 6px;
  height: 6px;
  border-radius: 3px;
  background-color: #ED008C;
  margin-right: 8px;
}

.past-index
,.newest-index {
  width: 990px;
  margin: 0 auto 16px;
}

.past .past-index:nth-child(5) {
  margin: 48px auto 16px;
}

.counter-info {
  display: flex;
  justify-content: flex-start;
  font-size: 13px;
  margin-top: 10px;
  font-weight: lighter;
  color: #fff;
  width: 176px !important;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
}
.watch-counter {
  vertical-align: middle;
  margin-right: 24px;
}

.watch-count-icon {
  height: 11px;
  width: 11px;
  padding-right: 2px;
}

.watch-count-icon >path {
  fill: #c5c5c5;
}

.watch-comment {
  display: flex;
  align-items: center;
  position: relative;
}

.watch-comment::before {
  display: inline-block;
  content: '';
  width: 14px;
  height: 14px;
  background-image: url(../img/icon_comment.svg);
  background-repeat: no-repeat;
  position: absolute;
  top: 1px;
  left: -18px;
}

.newest h2 {
  color: #F58200;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 2px;
}



/*----------------------------------------------------
join(入会バナー)
----------------------------------------------------*/
#join {
	position:relative;
	width:820px;
	height:124px;
	margin:0 auto 56px auto;
	background:url(../img/banner_PC.png) center center / cover no-repeat;
}

#join .join-btn-inner {
	text-align:center;
	font-size:14px;
	font-weight:bold;
	line-height:40px;
	position:absolute;
	top:40px;
	left:585px;
	display:block;
	width: 210px;
	height: 40px;
	border-radius:10px;
	border:solid 3px #000;
	background-color: #fb772f;
	box-shadow:2px 2px 2px rgba(0,0,0,0.5);
}

#join .join-btn-inner.off {
	background-color: #A6A6A6;
	color:#fff;
}

#join a {
	display:block;
	text-decoration:none;
	color:#000;
}


/*----------------------------------------------------
howto
----------------------------------------------------*/
.howto {
  display: flex;
  justify-content: center;
  padding-bottom: 80px;
}

.howto a {
  max-width: 820px;
  margin: 0 auto;
}

.howto img {
  width: 100%;
}

/*----------------------------------------------------
leave
----------------------------------------------------*/
.leave {
  display: flex;
  justify-content: center;
  padding-bottom: 80px;
}

.leave a {
  color:#fff;
  text-decoration:none;
}



/*----------------------------------------------------
footer
----------------------------------------------------*/
footer {
  background-image: url(../img/bg-footer.png);
  background-size:cover;
  color: #fff;
  width: 100%;
  height: 200px;
  text-align: center;
  padding: 60px 0 80px;
  position: relative;
}

footer small {
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 100;
  font-family: "メイリオ", Meiryo, sans-serif;
  margin-top: 40px;
  display: block;
}

footer .page-top {
  display: block;
  width: 100px;
  height: 106px;
  background-color: #737477;
  box-shadow: 0px 4px 0px 0px #303437;
  border-radius: 20px;
  position: absolute;
  top: -24px;
  left: 88%;
  color: #fff;
  text-decoration: none;
}

footer .page-top img {
  width: 34px;
  height: 38px;
  margin: 24px auto auto;
}

.page-top span {
  display: block;
  margin-top: 8px;
}

.relation-contents {
  width: 736px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
}

.relation-banner {
  margin-bottom: 16px;
}

.relation-outer {

}

/*----------------------------------------------------
ボタン - もっと見る
----------------------------------------------------*/
.show-more {
  display: block;
  background-color: #afa275;
  width: 216px;
  height: 58px;
  margin: 0 auto;
  margin-top: 50px;
  text-align: center;
  box-sizing: border-box;
  padding-top: 20px;
  box-shadow: 0px 4px 0px 0px #776c45;
  text-decoration: none;
  color: #46402c;
}

.show-more:hover {
  background-color: #8f8359;
  transition-duration:.2s;
  box-shadow: 0px 4px 0px 0px #afa275;
}

/*----------------------------------------------------
ボタン - 前・次
----------------------------------------------------*/

.prev {
  margin-right: 8px;
}

.prev,
.next {
  width: 36px;
  height: 218px;
  background-color: #272727;
  font-size: 0;
  line-height: 218px;
  text-align: center;
  position: relative;
}

.prev::before {
  display: inline-block;
  content: '';
  border-style: solid;
  border-width: 7px 8px 7px 0;
  border-color: transparent #fff transparent transparent;

}
.next::before {
  display: inline-block;
  content: '';
  border-style: solid;
  border-width: 7px 0 7px 8px;
  border-color: transparent transparent transparent #fff;
}

.prev:hover
,.next:hover {
  background-color: #eee;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.prev:hover::before{
  border-color: transparent #999 transparent transparent;
}

.next:hover::before {
  border-color: transparent transparent transparent #999;
}


/*----------------------------------------------------
h2見出し横コメント部分
----------------------------------------------------*/
.list-memo {
  position:relative;
  flex:1;
  padding:0 20px 0 50px;
  color:#fff;
  font-size:14px;
}

.list-memo::before {
  position:absolute;
  display:block;
  content:'i';
  width:20px;
  line-height:20px;
  left:20px;
  top:calc(50% - 10px);
  text-align:center;
  border-radius:4px;
  font-weight:bold;
}

.list-memo small {
  display:block;
}

.limited_live .list-memo::before
,.limited_video .list-memo::before {
  background: #f6bb42;
}

.paid .list-memo::before
,.paid_video .list-memo::before {
  background: #a845ff;
}

.past-musical .list-memo::before
,.past-special .list-memo::before {
  background: #ED008C;
}

.schedule .list-memo::before {
  background: #3bafda;
}

.premium .list-memo::before
,.past .list-memo::before {
  background: #ED008C;
}




/*----------------------------------------------------
タブ切り替え用
----------------------------------------------------*/
.list-switch {
  color: #fff;
  font-size: 14px;
}

.list-switch {
  display: flex;
  align-items: center;
}

div.tab_panel-schedule
,div.tab_panel-premium
,div.tab_panel-paid
,div.tab_panel-past-musical
,div.tab_panel-past-special
,div.tab_panel-paid_video
,div.tab_panel-limited_live
,div.tab_panel-limited_video {
  display: none;
}

div.tab_panel-schedule.active
,div.tab_panel-premium.active
,div.tab_panel-paid.active
,div.tab_panel-past-musical.active
,.tab_panel-past-special.active
,div.tab_panel-paid_video.active
,div.tab_panel-limited_live.active
,div.tab_panel-limited_video.active {
  display: flex;
  justify-content: center;
}

.tab_label-schedule
,.tab_label-premium
,.tab_label-paid
,.tab_label-past-musical
,.tab_label-past-special
,.tab_label-paid_video
,.tab_label-limited_live
,.tab_label-limited_video 
,.tab_label-info_video {
  position: relative;
}

.tab_label-schedule:first-child
,.tab_label-premium:first-child
,.tab_label-paid:first-child
,.tab_label-past-musical:first-child
,.tab_label-past-special:first-child
,.tab_label-paid_video:first-child
,.tab_label-limited_live:first-child
,.tab_label-limited_video:first-child
,.tab_label-info_video:first-child  {
  margin-right: 8px;
}

.tab_label-schedule
,.tab_label-premium
,.tab_label-paid
,.tab_label-past-musical
,.tab_label-past-special
,.tab_label-paid_video
,.tab_label-limited_live
,.tab_label-limited_video
,.tab_label-info_video {
  color: #8D8D8D;
  border: 2px solid #4a4a4a;
  background-color: #4a4a4a;
  padding: 8px 24px;
  border-radius: 20px;
}

.tab_label-schedule.active {
  display: inline-block;
  color: #3bafda;
  border: 2px solid #3bafda;
  padding: 8px 24px;
  border-radius: 20px;
  background-color: #000;
  position: relative;
  z-index: 2;
  overflow: hidden;
}



.tab_label-limited_live.active
,.tab_label-limited_video.active
,.tab_label-info_video.active {
  display: inline-block;
  color: #f6bb42;
  border: 2px solid #f6bb42;
  padding: 8px 24px;
  border-radius: 20px;
  background-color: #000;
  position: relative;
  z-index: 2;
  overflow: hidden;
}


.tab_label-paid.active
,.tab_label-paid_video.active {
  display: inline-block;
  color: #a845ff;
  border: 2px solid #a845ff;
  padding: 8px 24px;
  border-radius: 20px;
  background-color: #000;
  position: relative;
  z-index: 2;
  overflow: hidden;
}

.tab_label-premium.active
,.tab_label-past-musical.active
,.tab_label-past-special.active {
  display: inline-block;
  color: #ED008C;
  border: 2px solid #ED008C;
  padding: 8px 24px;
  border-radius: 20px;
  background-color: #000;
  position: relative;
  z-index: 2;
  overflow: hidden;
}

.tab_label-schedule:hover
,.tab_label-premium:hover
,.tab_label-paid:hover
,.tab_label-paid_video:hover
,.tab_label-past-musical:hover
,.tab_label-past-special:hover
,.tab_label-limited_live:hover
,.tab_label-limited_video:hover
,.tab_label-info_video:hover {
  transition-duration:1s;
}

.tab_label-schedule::before
,.tab_label-schedule::after
,.tab_label-premium::before
,.tab_label-premium::after
,.tab_label-paid::before
,.tab_label-paid::after
,.tab_label-past-musical::before
,.tab_label-past-musical::after
,.tab_label-past-special::before
,.tab_label-past-special::after
,.tab_label-paid_video::before
,.tab_label-paid_video::after
,.tab_label-limited_live::before
,.tab_label-limited_live::after
,.tab_label-limited_video::before
,.tab_label-limited_video::after
,.tab_label-info_video::before
,.tab_label-info_video::after  {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}

.tab_label-schedule
,.tab_label-schedule::before
,.tab_label-schedule::after
,.tab_label-premium
,.tab_label-premium::before
,.tab_label-premium::after
,.tab_label-paid
,.tab_label-paid::before
,.tab_label-paid::after
,.tab_label-past-musical
,.tab_label-past-musical::before
,.tab_label-past-musical::after
,.tab_label-past-special
,.tab_label-past-special::before
,.tab_label-past-special::after
,.tab_label-paid_video::before
,.tab_label-paid_video::after
,.tab_label-limited_live::before
,.tab_label-limited_live::after
,.tab_label-limited_video::before
,.tab_label-limited_video::after
,.tab_label-info_video::before
,.tab_label-info_video::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.tab_label-schedule:hover
,.tab_label-premium:hover
,.tab_label-paid:hover
,.tab_label-past-musical:hover
,.tab_label-past-special:hover
,.tab_label-paid_video:hover
,.tab_label-limited_live:hover
,.tab_label-limited_video:hover
,.tab_label-info_video:hover {
  color: #fff;
}

.tab_label-schedule::after
,.tab_label-premium::after
,.tab_label-paid::after
,.tab_label-past-musical::after
,.tab_label-past-special::after
,.tab_label-paid_video::after
,.tab_label-limited_live::after
,.tab_label-limited_video::after
,.tab_label-info_video::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
}

.tab_label-premium:hover::after {
  -webkit-transform: scale(1);
  transform: scale(1);
  background: #ED008C;
}

.tab_label-limited_live:hover::after
,.tab_label-limited_video:hover::after
,.tab_label-info_video:hover::after {
  -webkit-transform: scale(1);
  transform: scale(1);
  background: #f6bb42;
}

.tab_label-paid:hover::after
,.tab_label-paid_video:hover::after {
  -webkit-transform: scale(1);
  transform: scale(1);
  background: #a845ff;
}

.tab_label-past-musical:hover::after
,.tab_label-past-special:hover::after {
  -webkit-transform: scale(1);
  transform: scale(1);
  background: #ED008C;
}

.tab_label-schedule:hover::after {
  -webkit-transform: scale(1);
  transform: scale(1);
  background: #3bafda;
}




/*----------------------------------------------------
文字数省略
----------------------------------------------------*/
.text-overflow {
  overflow: hidden; /* overflow: hidden;　がキモ。*/
  width: 176px;
  height: 36px;
}
